﻿.marbt{margin-bottom:3px;margin-top:3px; display:inline-block;}
.form_table
{
    width: 630px;
}
.form_label
{
    font-size: 22px;
    font-weight: bold;
    text-transform: capitalize;
    text-align: right;
    padding-right: 15px;
}
.form_id
{
    text-align: right;
    padding-right: 15px;
    font-size: 11px;
}
.form_botline
{
    border-color: #000000;
    border-bottom-style: solid;
    border-width: 3px;
}
.form_botline_thin
{
    border-color: #000000;
    border-bottom-style: solid;
    border-width: 2px;
    height: 4px;
}
.form_rightline
{
    border-color: #000000;
    border-width: 2px;
    border-right-style: solid;
}
.form_firm
{
    font-size: 15px;
    font-weight: bold;
    padding-left: 64px;
}
.form_firm_label
{
    font-size: 12px;
}
.form_firm_ulic
{
    font-size: 12px;
    padding-left: 64px;
}
.form_firm_mest
{
    font-size: 12px;
}
.form_firm_ic
{
    font-size: 12px;
}
.form_firm_param td
{
    font-size: 12px;
}
/* AJAX */

/* xp theme */
.ajax__tab_xp1 .ajax__tab_header
{
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;    
    margin-top:5px;
}
.ajax__tab_xp .ajax__tab_outer
{
    padding-right: 4px;
    margin:5px;
}

.ajax__tab_xp1 .ajax__tab_inner
{
    padding-left: 3px;
    background: url(<%=WebResource("AjaxControlToolkit.Tabs.tab-left.gif")%>) no-repeat;
}
.ajax__tab_xp1 .ajax__tab_tab
{
    height: 23px;
    padding: 4px;
    margin: 0;
    background-color: #99CCFF;
    border: 1px solid #000080;
}
.ajax__tab_xp1 .ajax__tab_hover .ajax__tab_outer
{
    background: url(<%=WebResource("AjaxControlToolkit.Tabs.tab-hover-right.gif")%>) no-repeat right;
}
.ajax__tab_xp1 .ajax__tab_hover .ajax__tab_inner
{
    background: url(<%=WebResource("AjaxControlToolkit.Tabs.tab-hover-left.gif")%>) no-repeat;
}
.ajax__tab_xp1 .ajax__tab_hover .ajax__tab_tab
{
    background-color: #FFFF99;
}

.ajax__tab_xp1 .ajax__tab_active .ajax__tab_outer
{
    background: url(<%=WebResource("AjaxControlToolkit.Tabs.tab-active-right.gif")%>) no-repeat right;
}
.ajax__tab_xp1 .ajax__tab_active .ajax__tab_inner
{
    background: url(<%=WebResource("AjaxControlToolkit.Tabs.tab-active-left.gif")%>) no-repeat;
}
.ajax__tab_xp1 .ajax__tab_active .ajax__tab_tab
{
    background-color: #003399;
    color: #FFFFFF;
}

.ajax__tab_xp1 .ajax__tab_body
{
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}



.ajax_watermark
{
    color: Gray;
}
